description=Задачата ви е да изстреляте ракета в космоса. Започнете от нулата и работете върху автоматизацията, но не забравяйте и да се защитавате от местните неприятели.\n[font=default-bold]Това е препоръчителният начин на игра във Факторио.[/font]
msg-intro=Това е режимът на свободна игра. Задачата ви е да изстреляте ракета в космоса. Ще трябва да проучите напреднали технологии, които ще отключат ракетната шахта. Започнете с малко и постепенно автоматизирайте процеса, като не забравяте да се защитавате от местните форми на живот.
scenario-name=Свободна игра

